mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# MinWordLength

## Name

MinWordLength -- defines minimal word length

`indexer.conf` `search.htm`

## Synopsis

MinWordLength {length}

## Description

MinWordLength defines minimal word length.

The words which are shorter than `length` are considered to be stopwords and not put into the database.

The default value is `1`.

## Examples

    MinWordLength 4

## See also

MaxDocSize, MaxWordLength, Section.

Prev | Home | Next
MinCoordFactor | Up | MirrorHeadersRoot